Package Details: gpredict 2.2.1-2

Git Clone URL: https://aur.archlinux.org/gpredict.git (read-only, click to copy)
Package Base: gpredict
Description: Real-time satellite tracking and orbit prediction application
Upstream URL: http://gpredict.oz9aec.net/
Licenses: GPL
Conflicts: gpredict
Provides: gpredict
Submitter: Allan
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 41
Popularity: 0.016048
First Submitted: 2008-12-19 03:39 (UTC)
Last Updated: 2021-08-22 16:24 (UTC)

Latest Comments

1 2 3 Next › Last »

Coelacanthus commented on 2024-01-16 16:32 (UTC)

Please follow RFC16 update license. \ https://gitlab.archlinux.org/archlinux/rfcs/-/blob/master/rfcs/0016-spdx-license-identifiers.rst

i3master commented on 2023-07-01 17:19 (UTC)

The version of gpredict provided by this package (2.2.1) is currently the latest version of gpredict. However, there seems to be a bug where specific satellites don't show up in the list (even after updating TLE files). For example, 'METEOR-M2 3' does not show up in the list. I don't believe this is a packaging issue, but I haven't verified that. The gpredict-git package does not have this issue.

not_anonymous commented on 2021-08-22 16:25 (UTC)

Updated...

not_anonymous commented on 2021-08-18 21:10 (UTC)

I have adopted this package. I will be working through it soon. TIA for your patience.

ignilux commented on 2021-05-08 20:25 (UTC) (edited on 2021-05-08 20:27 (UTC) by ignilux)

Does not build with GCC 10.2.0. See this issue for a fix that worked for me.

Also, goocanvas2 is now a dependency. It will not build with goocanvas, nor goocanvas1.

not_anonymous commented on 2017-12-10 17:58 (UTC)

This package is very out-of-date, the major version has changed. The 'gpredict-git' package has recently been upgraded and works f.b.

CarstenF commented on 2014-07-14 15:35 (UTC)

Hello Everybody, I have updated the PKGBUILD and changed the depency from goocanvas to goocanvas1. I have also updated grig. Now both should work. Have a lot of fun :-) vy73 DL1CAF

skgsergio commented on 2014-03-29 11:09 (UTC)

Please remove grig as dep and change goocanvas to goocanvas1

<deleted-account> commented on 2014-02-01 18:16 (UTC)

Same problem with building grig as others, but GPredict does even depend on grig. Simply removing grig from the dependency list solves the problem.